MIIS - Admin Panel - Bug #3656

When we change the status of Store or Product > page is navigated on error page
08/12/2022 01:33 PM - Pravin J

Status: Closed Start date: 08/12/2022
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/12/2022 06:33 PM - Pravin J

- Assignee set to Narendra Singh

#2 - 08/18/2022 12:01 PM - Narendra Singh

- Status changed from New to Resolved

#3 - 08/25/2022 02:27 PM - Pravin J

- Status changed from Resolved to Closed

Files

Screenshot_2.png 155 KB 08/12/2022

04/04/2025

1/1

Pravin J



http://www.tcpdf.org

